demianton
342
8
Mix

can´t run gulp or install elixir web pack on windows 7 64

Posted 2 years ago by demianton

os: windows 7 64 node:v7.2.1 npm:4.0.3

I have an issue when i run gulp:

error:

"Elixir.webpack.mergeConfig({ ^

TypeError: Cannot read property 'mergeConfig' of undefined"

and i can´t install elixir webpack:

i run it:

npm install --no-bin-links laravel-elixir-webpack-official --save-dev

error:

"npm WARN addRemoteGit Error: not found: git"

anyone can help? much appreciated!

Please sign in or create an account to participate in this conversation.